/* inline-stripe-data */
#el-0485.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0046.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0522.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0522.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0166.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-0166.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0412.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}

/* inline-stripe-data */
#el-0696.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0711.master.item-box    {
	min-height: 218px;
}
 
 #el-0248.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #el-0705.master.item-box    {
	min-height: 82px;
}
 
 #el-0003.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0470.master.item-box    {
	padding-top: 10px;
	padding-bottom: 50px;
	min-height: 883px;
}
 
 #el-0039.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0419.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 737px;
}
 
 #el-0205.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
